/* Global 
**********************************************************************************************/

body{
	max-width:2600px;
	min-width:600px;
	margin:0px;
	width:100%;
	height:100%;
}



/* header en include   header.php
*************************************************************************************************************/
#header{
	margin:auto;
	width:auto;
	height:auto;
	background-color:#093;
	background:linear-gradient(to right, #093, #0F3);
	background:-webkit-linear-gradient(left, #093, #0F3);
	background:-moz-linear-gradient(left, #093, #0F3);
	background:-ms-linear-gradient(left, #093, #0F3);
	overflow:auto;
}
img{
	border:none;
}
.logo{
	padding-top:10px;
	padding-bottom:20px;
	padding-left:15px;
}
.logo img{
	width:240px;
}
.logo a{
	padding-left:10px;
	position:absolute;
	margin-top:115px;
	font-size:18px;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-style:italic;
	color:#fff;
	color:#03C;
	font-weight:600;
	text-decoration:none;
	line-height:15px;
	font-stretch:extra-expanded;
}	
.lien_coureur img{
	width:50px;
	position:absolute;
	margin-left:20px;
	margin-top:-17px;
}
.lien_coureur span:hover{
	text-decoration:underline;
}

/* Header  - Menu
**************************************************************************************************************/
#menu{
	padding-top:30px;
	float:right;
	padding-right:10px;
}
ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:10px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:160px;
	height:50px;
	position:relative;
	background-color:#36C;
	border-right:#0C3 solid 2px;
}
ul.sdt_menu li > a{
	position:absolute;
	left:0px;
	width:150px;
	height:85px;
	z-index:12;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:25px;
	left:0px;
	width:140px;
	height:30px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:55px;
	width:150px;
	height:0px;
	left:0px;
	z-index:14;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li div.sdt_box a{
	margin-left:25px;
	text-transform:uppercase;
	line-height:5px;
	text-align:center;
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:18px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	margin-left:5px;
	color:#0B75AF;
	float:left;
	clear:both;
	width:150px;
	font-size:11px;
	letter-spacing:2px;
	margin-top:20px;
}

/* Header - Rubrique inline - popup inscription
*******************************************************************************************/
#inline1{
	width:900px;
	display: none;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
}
#inline1 h3{
	text-align:center;
	color:#CCC;
}
.popup_inscritpion{
	display:table;
}
.col1_decouverte{
	display:table-cell;
	border-right:#06F solid 6px;
	width:450px;
	padding-left:5px;
	padding-right:5px;
}
.col2_inscrition{
	display:table-cell;
	width:450px;
	padding-left:10px;
	padding-right:5px;
}



/* Pied de page (footer)
*************************************************************************************************************/
#footer{
	width:100%;
	height:auto;
	margin-left:0px;
	margin-right:0px;
	height:40px;
	background-color:#06C;
	padding-left:20px;
	margin-top:50px;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	line-height:20px;
	clear:both;
}
 #footer a{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

